@charset "UTF-8";
@import url(./reset.css);

* {
	box-sizing: border-box;
}

body {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: normal;
	font-size: 14px;
	-webkit-text-size-adjust: none;
	-webkit-font-smoothing: antialiased;
	line-height: 1;
	color: #000;
	background-color: #fef1cf;
}


img {
	border: none;
	vertical-align: bottom;
	height: auto;
}

.clearfix:after {
	content: ""; 
	display: block; 
	height: 0; 
	font-size:0;	
	clear: both; 
	visibility:hidden;
}
.mb0 { margin-bottom: 0px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb50 { margin-bottom: 50px !important; }
.mb60 { margin-bottom: 60px !important; }
.mb1em { margin-bottom: 1em !important; }
.mb2em { margin-bottom: 2em !important; }
.mb3em { margin-bottom: 3em !important; }
.mb4em { margin-bottom: 4em !important; }
.mb5em { margin-bottom: 5em !important; }
.mb6em { margin-bottom: 6em !important; }

@media screen and (max-width: 767px){
	.pcOnly{
		display: none;
	}
}

@media screen and (min-width: 768px){
	.spOnly{
		display: none;
	}
}


/*--------------ヘッダー--------------*/
.header {
	background: #7f492f url(../img/common/bg_brick.png) repeat;
	background-size: 548px;
	width: 100%;
	min-width: 1160px;
	height: 135px;
	position: relative;
	z-index: 999;
	box-shadow: 0 2px 3px rgba(0,0,0,0.2);
}

.header .inner {
	width: 1160px;
	height: 135px;
	margin: 0 auto;
	position: relative;
}

.header .sp_nav, .close_btn {
	display: none;
}

.header .page_title {
	width: 255px;
	height: 135px;
	position: absolute;
	left: 110px;
	top: 0px;
	z-index: 9999;
}

.header .page_title img {
	width: 255px;
	height: 135px;
	transition: opacity 0.3s ease;
}

.header .page_title img:hover {
	opacity: 0.6;
}

.header nav {
	position: absolute;
	right: 30px;
	bottom: 0;
}

.header ul {
	display: inline-block;
	
}

.header ul li {
	display: inline-block;
	font-size: 18px;
	font-weight: bold;
}

.header ul li a {
	border-bottom: 3px solid transparent;
	display: inline-block;
	padding: 0 30px;
	text-align: center;
	height: 70px;
	line-height: 70px;
	color: #fff;
	text-decoration: none;
	transition: border 0.3s ease;
}

.header ul li a:hover, .header ul li a.current {
	border-bottom: 3px solid #fff;
}

.header .contact_box {
	position: absolute;
	display: table;
	right: 30px;
	top: 15px;
}

.header .contact_box div {
	display: table-cell;
	color: #fff;
}

.header .contact_box .tel {
	font-weight: bold;
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-right: 2em;
	vertical-align: middle;
	height: 36px;
	line-height: 36px;
}

.header .contact_box .tel span.tel {
	font-size: 13px;
	display: inline-block;
	padding: 0 8px;
	background-color: #ed7d87;
	border-radius: 3px;
	margin-right: 0.7em;
	height: 20px;
	line-height: 20px;
	margin-bottom: 13px;
}

.header .contact_box .tel span.no {
	font-size: 30px;
	display: inline-block;
}

.header .contact_box .mail a {
	background-color: #ed7d87;
	display: block;
	line-height: 36px;
	height: 36px;
	text-align: center;
	width: 240px;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	font-size: 16px;
	border-radius: 5px;
}

.header .contact_box .mail a:hover {
	background-color: #e2616e;
}

.header .contact_box .mail a img {
	width: 21px;
	height: 15px;
	vertical-align: baseline;
	margin-right: 0.5em;
}

.header .sakura {
	position: absolute;
	left: -20px;
	top: 0;
	width: 135px;
	height: 135px;
}




@media screen and (max-width: 767px){

	.header {
		min-width: 100%;
		height: 80px;
	}

	.header .inner {
		width: 100%;
	}
	
	.header .page_title {
		width: 151px;
		height: 80px;
		position: absolute;
		left: 10px;
		top: 0;
	}

	.header .page_title img {
		width: 151px;
		height: 80px;
	}
	
	.header .sp_nav {
		display: block;
		position: absolute;
		width: 150px;
		height: 80px;
		right: 0px;
		top: 0px;
	}
	
	.header .sp_nav > div, .header .sp_nav > a {
		display: block;
		float: left;
		width: 50px;
		height: 80px;
		text-align: center;
		position: relative;
		border-left: 1px solid #bfa498;
	}
	
	.header .sp_nav > div img, .header .sp_nav > a img {
		width: 25px;
		margin-top: 20px;
	}
	
	.header .sp_nav > div::after, .header .sp_nav > a::after {
		display: block;
		width: 100%;
		color: #fff;
		font-size: 9px;
		position: absolute;
		left: 0;
		bottom: 15px;
		font-weight: bold;
	}
	
	.header .tel::after {
		content: 'お電話';
	}
	
	.header .mail::after {
		content: 'メール';
	}
	
	.header .menu_btn::after {
		content: 'メニュー';
	}
	
	.close_btn {
		display: block;
		width: 50px;
		height: 80px;
		position: absolute;
		right: 0;
		top: 0;
		text-align: center;
		z-index: 999999;
	}
	
	.close_btn img {
		width: 25px;
		margin-top: 20px;
	}
	
	.close_btn::after {
		content: '閉じる';
		display: block;
		width: 100%;
		color: #fff;
		font-size: 9px;
		position: absolute;
		left: 0;
		bottom: 15px;
		font-weight: bold;
	}
	
	.header nav {
		display: none;
		position: fixed;
		left: 0;
		top: 0;
		z-index: 999999;
		background-color: #7f492f;
		width: 100%;
		height: 100%;
	}
	
	.header nav.open {
		display: block;
	}
	
	.header ul {
		display: block;
		margin-top: 75px;
		border-top: 1px solid #bfa498;
	}

	.header ul li {
		display: block;
		font-size: 16px;
		border-bottom: 1px solid #bfa498;
	}

	.header ul li a {
		color: #fff;
		display: block;
		height: 70px;
		line-height: 70px;
		border: none;
	}
	
	.header ul li a:hover, .header ul li a.current {
		border-bottom: none;
	}
	
	.header ul li a:hover {
		border: none;
	}
	
	.header .contact_box {
		display: none;
	}

	.header .sakura {
		display: none;
	}
}

/*--------------スライドショー--------------*/

.main_visual {
	max-width: 1250px;
	min-width: 1100px;
	height: 500px;
	margin: 0 auto;
	position: relative;
}

.textbox {
	position: absolute;
	left: 50%;
	top: 90px;
	margin-left: -550px;
}

.visual_lead {
	color: #834100;
	font-size: 48px;
	font-weight: bold;
	text-shadow: rgba(255, 255, 255, 0.5) 1px 1px 5px;
	margin-bottom: 1em;
}

.visual_caption {
	color: #000;
	font-size: 18px;
	line-height: 45px;
	text-shadow: rgba(255, 255, 255, 1) 1px 1px;
	font-weight: bold;
	margin-bottom: 2em;
}

.visual_link {
	background-color: #ed7d87;
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	display: inline-block;
	width: 310px;
	height: 46px;
	line-height: 46px;
	text-align: center;
	border-radius: 10px;
	
}

.visual_link:hover {
	background-color: #e2616e;
}

.imgbox {
	float: right;
	width: 46%;
	margin: 40px 0 0;
}

.main_visual img {
	width: 100%;
}

@media screen and (max-width: 767px){

	.main_visual {
		max-width: auto;
		min-width: auto;
		height: auto;
	}

	.textbox {
		position: relative;
		left: auto;
		top: auto;
		margin-left: 0;
	}

	.visual_lead {
		font-size: 30px;
		text-shadow: none;
		margin: 0 0 1em;
		padding-top: 1.5em;
		text-align: center;
	}

	.visual_caption {
		font-size: 14px;
		line-height: 1.8;
		text-shadow: none;
		margin-bottom: 1.5em;
	}

	.visual_link {
		font-size: 16px;
		width: 100%;
		height: 40px;
		line-height: 40px;
	}

	.imgbox {
		float: none;
		width: 90%;
		max-width: 480px;
		margin: 30px auto 20px;
	}
		
}

/*--------------H1--------------*/
.h1area {
	min-width: 1100px;
	text-align: center;
	letter-spacing: 0.1em;
	font-weight: bold;
	position: relative;
}

.h1area div {
	display: inline-block;
	background-color: rgba(255, 255, 255, 0.8);
	border-radius: 10px;
	margin: 90px 0 90px;
	padding: 20px 50px;
}

.h1area h1 {
	font-size: 34px;
	color: #834100;
	margin-bottom: 20px;
}

.h1area span {
	display: block;
	color: #834100;
}

@media screen and (max-width: 767px){
	
	.h1area {
		min-width: 100%;
	}

	.h1area div {
		margin: 30px 0;
		padding: 15px;
	}

	.h1area h1 {
		font-size: 22px;
		margin-bottom: 15px;
	}

	.h1area span {
		font-size: 12px;
	}
	
}

/*--------------コンテンツ--------------*/
.inner {
	width: 1100px;
	margin: 0 auto;
}

.contents {
	width: 100%;
	min-width: 1160px;
	letter-spacing: 0.1em;
	font-weight: bold;
	background: url(../img/top/bg_top.jpg) no-repeat 50% top;
	background-size: contain;/*1400px*/
	padding: 0 30px 30px;
	position: relative;
	z-index: 1;
}

body.about .contents {
	background: url(../img/about/bg_about.jpg) no-repeat 50% top;
	background-size: contain;/*1400px*/
}

body.service .contents {
	background: url(../img/dayservice/bg_service.jpg) no-repeat 50% top;
	background-size: contain;/*1400px*/
}

body.facility .contents {
	background: url(../img/facility/bg_facility.jpg) no-repeat 50% top;
	background-size: contain;/*1400px*/
}

body.contact .contents {
	background: url(../img/contact/bg_contact.jpg) no-repeat 50% top;
	background-size: contain;/*1400px*/
}

body.privacy .contents {
	background: url(../img/top/bg_top.jpg) no-repeat 50% top;
	background-size: cover;
}

.contents .inner {
	padding: 50px 40px;
	background: rgba(255, 255, 255, 0.8);
	/*background: rgba(255, 255, 255, 0.8) url(../img/common/bg_sakura.png) no-repeat 50% 30px;
	background-size: 1100px;*/
}

body.home .contents .inner {
	background: rgba(255, 255, 255, 0.8) url(../img/common/bg_sakura.png) no-repeat 50% 110px;
	background-size: 1100px;
}

body.privacy .contents .inner, body.service .contents .inner {
	background-image: none;
}

.contents .inner h2 {
	font-size: 32px;
	color: #834100;
	margin-bottom: 1em;
	line-height: 1.3;
	text-align: center;
	padding-top: 10px;
}

.contents .inner h3 {
	background-color: #ffdcdf;
	color: #834100;
	font-size: 24px;
	text-align: center;
	line-height: 1.3;
	padding: 10px;
	margin-bottom: 30px;
}

.contents .inner .lead {
	font-size: 16px;
	line-height: 2.2;
	text-align: center;
	margin-bottom: 40px;
}

.contents .inner .pagelink li {
	width: 480px;
	float: left;
	margin-right: 60px;
	background-color: #fff;
}

.contents .inner .pagelink li:last-child {
	margin-right: 0px;
}

.contents .inner .pagelink li a {
	text-decoration: none;
}

.contents .inner .pagelink li img {
	width: 100%;
}

.contents .inner .pagelink li a:hover img {
	opacity: 0.8;
}

.contents .inner .pagelink li div {
	background-color: #ffeebe;
	padding: 20px;
}

.contents .inner .pagelink li div h4 {
	font-size: 24px;
	color: #834100;
	line-height: 1.3;
	margin-bottom: 1em;
	text-align: center;
}

.contents .inner .pagelink li div p {
	line-height: 1.8;
	color: #000;
	margin-bottom: 1.2em;
}

.contents .inner .pagelink li div span {
	font-size: 18px;
	background-color: #b8682f;
	text-align: center;
	color: #fff;
	height: 40px;
	line-height: 40px;
	display: block;
	width: 230px;
	margin: 0 auto;
	border-radius: 20px;
}

.contents .inner .pagelink li a:hover div span {
	background-color: #e1a173;
}

.contents .inner .photos {
	margin-bottom: 80px;
}

.contents .inner .photos li {
	float: left;
	width: 250px;
	margin: 0;
	text-align: center;
}

.contents .inner .photos li:nth-child(4n) {
	margin: 0;
}

.contents .inner .photos li p {
	text-align: left;
	line-height: 1.8;
}

.contents .inner .photos li img {
	width: 100%;
}

.contents .inner table {
	width: 100%;
	font-size: 16px;
	line-height: 1.5;
	border-left: 1px solid #b8682f;
	border-bottom: 1px solid #b8682f;	
	font-family: "メイリオ", Meiryo, "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.contents .inner tr {
	width: 100%;
}

.contents .inner th, .contents .inner td {
	border-top: 1px solid #b8682f;
	border-right: 1px solid #b8682f;
	padding: 1.5em;
	font-weight: normal;
}

.contents .inner th {
	width: 30%;
	background-color: #ffeebe;
	vertical-align: middle;
}

.contents .inner td {
	background-color: #fff;
	vertical-align: middle;
}

.contents .inner .left_img {
	float: left;
	margin: 0 50px 0 0;
	width: 480px;
}

.contents .inner .right_img {
	float: right;
	margin: 0 0 0 50px;
	width: 480px;
}

.contents .inner p.honbun {
	font-size: 16px;
	line-height: 2;
}

.contents .inner .faci_link li {
	width: 480px;
	float: left;
	margin-right: 60px;
	text-align: center;
}

.contents .inner .faci_link li:last-child {
	margin-right: 0px;
}

.contents .inner .faci_link li a {
	text-decoration: none;
}

.contents .inner .faci_link li img {
	width: 100%;
}

.contents .inner .faci_link li a:hover img {
	opacity: 0.8;
}

.contents .inner .faci_link li a.img {
	position: relative;
	display: block;
	margin-bottom: 25px;
}

.contents .inner .faci_link li .ttl {
	position: absolute;
	display: inline-block;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	background-color: rgba(255,255,255,0.75);
	color: #834100;
	font-size: 24px;
	white-space: nowrap;
	padding: 1em 0.7em;
	border-radius: 10px;
}

.contents .inner .faci_link li .caption {
	font-size: 14px;
	line-height: 1.8;
	margin-bottom: 25px;
}

.contents .inner .faci_link li .link {
	height: 46px;
	line-height: 46px;
	width: 260px;
	color: #fff;
	font-size: 18px;
	background-color: #ed7d87;
	display: block;
	border-radius: 23px;
	margin: 0 auto;
}

.contents .inner .faci_link li .link:hover {
	background-color: #e2616e;
}

.contents .inner input[type='text'], .contents .inner textarea {
	width: 100%;
	padding: 0.5em;
	font-size: 16px;
	background-color: #fffaeb;
	border: 1px solid #ead1c0;
	border-radius: 5px;
}

.contents .inner input.short {
	width: 80px;
}

.contents .inner textarea {
	height: 120px;
	line-height: 1.5;
}

.contents .inner .submit-btn {
	font-size: 18px;
	background-color: #b8682f;
	text-align: center;
	color: #fff;
	height: 46px;
	line-height: 46px;
	display: block;
	width: 230px;
	margin: 0 auto;
	border-radius: 23px;
	border: none;
	cursor: pointer;
	font-weight: bold;
}

.contents .inner .submit-btn:hover {
	background-color: #e1a173;
}

.contents .inner .btn_back {
	font-size: 18px;
	background-color: #b8682f;
	text-align: center;
	color: #fff;
	height: 46px;
	line-height: 46px;
	display: block;
	width: 230px;
	margin: 0 auto;
	border-radius: 23px;
	border: none;
	font-weight: bold;
	text-decoration: none;
}

.contents .inner .btn_back:hover {
	background-color: #e1a173;
}

@media screen and (max-width: 767px){
	
	.inner {
		width: 100%;
	}

	.contents {
		min-width: auto;
		background: url(../img/top/bg_top.jpg) repeat-x 50% top;
		background-size: 1100px;
		padding: 0 10px 30px;
	}

	.contents .inner {
		padding: 15px;
		background: rgba(255, 255, 255, 0.7);
		background-image: none;
	}

	.contents .inner h2 {
		font-size: 20px;
	}
	
	.contents .inner h3 {
		font-size: 18px;
		padding: 10px;
		margin-bottom: 1em;
	}

	.contents .inner .lead {
		font-size: 14px;
		line-height: 2;
		text-align: left;
		margin-bottom: 1.5em;
	}

	.contents .inner .pagelink li {
		width: 100%;
		float: none;
		margin-right: 0;
		margin-bottom: 20px;
	}

	.contents .inner .pagelink li:last-child {
		margin-bottom: 0;
	}
	
	.contents .inner .pagelink li div {
		padding: 20px 10px;
	}

	.contents .inner .pagelink li div h4 {
		font-size: 18px;
	}

	.contents .inner .pagelink li div p {
		line-height: 1.8;
	}

	.contents .inner .pagelink li div span {
		font-size: 18px;
		width: 100%;
	}
	
	.contents .inner .photos {
		max-width: 500px;
		margin: 0 auto 50px;
	}
	
	.contents .inner .photos li {
		float: left;
		width: 50%;
		margin: 0;
	}

	body.service .contents .inner .photos li {
		margin: 0;
	}
	
	.contents .inner .photos li img {
		width: 100%;
		max-width: 250px;
	}
	
	.contents .inner th, .contents .inner td {
		display: block;
		width: 100%;
		font-size: 14px;
		text-align: left;
		padding: 1.2em 0.8em;
	}

	
	.contents .inner .left_img, .contents .inner .right_img {
		float: none;
		margin: 0 auto 1em;
		width: 100%;
		max-width: 400px;
		display: block;
	}

	.contents .inner p.honbun {
		font-size: 14px;
		line-height: 2;
	}
	
	.contents .inner .faci_link li {
		width: 100%;
		float: none;
		margin: 0 0 3em;
	}

	.contents .inner .faci_link li a.img {
		margin: 0 auto 15px;
		max-width: 480px;
	}

	.contents .inner .faci_link li .ttl {
		font-size: 20px;
		padding: 1em 0.7em;
	}

	.contents .inner .faci_link li .caption {
		text-align: left;
		margin-bottom: 15px;
	}

	.contents .inner .faci_link li .link {
		height: 40px;
		line-height: 40px;
		width: 100%;
		font-size: 16px;
		border-radius: 20px;
	}
	
	.contents .inner .submit-btn {
		font-size: 18px;
		height: 40px;
		line-height: 40px;
		width: 100%;
		border-radius: 20px;
	}
	
	.contents .inner .btn_back {
		font-size: 18px;
		height: 40px;
		line-height: 40px;
		width: 100%;
		border-radius: 20px;
	}
	
}

/*--------------施設--------------*/

.fac_img {
	width: 100%;
	max-width: 920px;
	margin: 0 auto 50px;
	display: block;
}

.fac_lead {
	font-size: 32px;
	color: #834100;
	margin: 0 0 50px;
	line-height: 1.3;
	text-align: center;
}

.fac_box {
	width: 100%;
	max-width: 920px;
	margin: 0 auto;
	background-color: #ffeebe;
}

.fac_box.last {
	margin-bottom: 50px;
}

.fac_box img {
	margin: 0 !important;
	width: 100%;
	max-width: 460px !important;
}

.fac_box > div {
	width: 460px;
	float: right;
	padding: 30px 20px;
}

.fac_box > div h4 {
	color: #834100;
	font-size: 24px;
	text-align: center;
	line-height: 1.3;
	margin-bottom: 20px;
}

.fac_box .att {
	font-size: 14px !important;
	line-height: 1.5 !important;
}

.fac_chart {
	max-width: 920px;
	background-color: #ffeebe;
	padding: 30px 0 0;
	margin: 0 auto 80px;
	text-align: center;
}

.fac_chart .ttl {
	font-family: "メイリオ", Meiryo, "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	border-radius: 30px;
	height: 50px;
	width: 330px;
	background-color: #93c072;
	color: #fff;
	font-weight: bold;
	text-align: center;
	display: inline-block;
	line-height: 50px;
	font-size: 24px;
}

.fac_chart img {
	width: 100%;
	max-width: 100%;
}

@media screen and (max-width: 767px){
	
	.fac_img {
		margin: 0 auto 30px;
	}

	.fac_lead {
		font-size: 18px;
		margin: 0 0 30px;
	}

	.fac_box {
		margin: 0 auto 15px;
		text-align: center;
		padding: 10px;
	}

	.fac_box.last {
		margin-bottom: 30px;
	}
	
	.fac_box img {
		float: none !important;
		display: inline-block !important;
	}

	.fac_box > div {
		width: 100%;
		float: none;
		padding: 20px;
		text-align: left;
	}

	.fac_box > div h4 {
		font-size: 18px;
		margin-bottom: 20px;
	}
	

	.fac_box .att {
		font-size: 12px !important;
	}

	.fac_chart {
		padding: 20px 0 0;
		margin: 0 auto 50px;
	}

	.fac_chart .ttl {
		border-radius: 18px;
		height: 36px;
		width: 250px;
		line-height: 36px;
		font-size: 16px;
	}
	
}


/*--------------サービス--------------*/

.service_img {
	width: 100%;
	max-width: 1020px;
	margin: 0 auto 50px;
	position: relative;
}

.service_img img {
	width: 100%;
	max-width: 100%;
}

.service_img a {
	position: absolute;
	right: 40px;
	top: 50%;
	transform: translateY(-50%);
	display: inline-block;
	width: 150px;
	height: 150px;
	border-radius: 50%;
	background-color: #ed7d87;
	color: #fff;
	font-weight: bold;
	font-size: 20px;
	text-align: center;
	text-decoration: none;
	line-height: 150px;
	font-family: "メイリオ", Meiryo, "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	box-shadow: 5px 5px 15px rgba(0,0,0,0.3);
}
.service_img a::after {
	content: '';
	display: inline-block;
	width: 0;
	height: 0;
	border-left: 15px solid #fff;
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
	margin-left: 7px;
}

.service_img a:hover {
	background-color: #b8682f;
}
.service_lead {
	font-size: 32px;
	color: #834100;
	margin: 0 0 30px;
	line-height: 1.3;
	text-align: center;
}

.service_h4 {
	background-color: #b8682f;
	color: #fff;
	text-align: center;
	padding: 10px;
	font-size: 22px;
	margin: 0 auto 30px;
	max-width: 920px;
}

.service_flow {
	background-color: #ffeebe;
	padding: 30px 30px 20px;
	text-align: center;
	margin: 0 auto 50px;
	max-width: 920px;
}

.service_table {
	margin: 0 auto 50px;
	max-width: 920px;
}

.service_flow div {
	max-width: 480px;
	height: 50px;
	border-radius: 25px;
	font-size: 20px;
	font-family: "メイリオ", Meiryo, "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: bold;
	color: #834100;
	background-color: #fff;
	border: 2px solid #834100;
	line-height: 46px;
	margin: 0 auto 10px;
}

.service_arr {
	margin-bottom: 10px;
}

.service_menu {
	background-color: #ffeebe;
	padding: 40px 30px;
	margin: 0 auto 40px;
	max-width: 920px;
}

.service_menu h5 {
	color: #834100;
	font-size: 20px;
	font-family: "メイリオ", Meiryo, "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: bold;
	text-align: center;
	margin-bottom: 1.5em;
}

.service_menu div {
	max-width: 640px;
	margin: 0 auto;
}

.pdf_dl {
	max-width: 480px;
	height: 50px;
	line-height: 50px;
	color: #fff;
	font-weight: bold;
	font-size: 20px;
	font-family: "メイリオ", Meiryo, "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-color: #bc0000;
	display: block;
	margin: 0 auto 80px;
	text-decoration: none;
	border-radius: 25px;
	text-align: center;
	transition: opacity 0.3s ease;
}

.pdf_dl:hover {
	opacity: 0.6;
}

.service_day {
	background-color: #ffeebe;
	padding: 30px;
	text-align: center;
	max-width: 920px;
	margin: 0 auto 50px;
}

.service_day > div {
	background-color: rgba(255,255,255,0.6);
	margin: 0 auto 10px;
	padding: 30px 0 30px 30px;
	text-align: left;
	display: flex;
	align-items: center;
}

.service_day .ccl {
	font-family: "メイリオ", Meiryo, "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	width: 110px;
	height: 110px;
	border-radius: 50%;
	background-color: #ed7d87;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 20px;
	color: #fff;
	font-weight: bold;
	line-height: 1.5;
	text-align: center;
}

.service_day .txt {
	width: calc( 100% - 370px );
	padding-left: 40px;
}

.service_day .img {
	width: 260px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.service_day h5 {
	font-size: 24px;
	font-family: "メイリオ", Meiryo, "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: bold;
	color: #834100;
	margin-bottom: 15px;
}

@media screen and (max-width: 767px){

	.service_img {
		margin: 0 auto 30px;
	}

	.service_lead {
		font-size: 18px;
		margin: 0 0 30px;
	}
	
	.service_h4 {
		padding: 8px;
		font-size: 16px;
		margin: 0 auto 20px;
	}

	.service_flow {
		padding: 15px 15px 5px;
		margin: 0 auto 50px;
	}

	.service_table {
		margin: 0 auto 30px;
	}

	.service_flow div {
		height: 40px;
		border-radius: 20px;
		font-size: 16px;
		line-height: 36px;
		margin: 0 auto 10px;
	}

	.service_arr {
		margin-bottom: 10px;
		width: 80px;
	}

	.service_menu {
		background-color: #ffeebe;
		padding: 25px 15px;
		margin: 0 auto 30px;
		max-width: 920px;
	}

	.service_menu h5 {
		font-size: 16px;
		margin-bottom: 1.0em;
	}

	.pdf_dl {
		height: 40px;
		line-height: 40px;
		font-size: 16px;
		margin: 0 auto 60px;
		border-radius: 20px;
	}

	.service_day {
		padding: 15px;
		margin: 0 auto 30px;
	}

	.service_day > div {
		margin: 0 auto 10px;
		padding: 15px;
		display: block;
	}

	.service_day .ccl {
		width: 80px;
		height: 80px;
		font-size: 14px;
		margin: 0 auto 20px;
	}

	.service_day .txt {
		width: auto;
		padding-left: 0
	}

	.service_day .img {
		width: auto;
		display: block;
		text-align: center;
		margin-top: 10px;
	}
	.service_day h5 {
		font-size: 18px;
		margin-bottom: 15px;
		text-align: center;
	}
	
	
}

/*--------------デイサービス--------------*/

.steps {
	position: relative;
	height: 1180px;
}

.steps .day_bosyu {
	font-size: 24px;
	color: #834100;
	font-weight: bold;
	text-align: center;
	line-height: 1.5;
	position: absolute;
	right: 0;
	top: 0;
}

.steps .step {
	width: 470px;
	background-color: #ffeebe;
	border-radius: 20px;
	position: absolute;
	padding: 0 20px 20px;
}

.steps .step1 {	left: 0; top: 0; }
.steps .step2 {	right: 0; top: 150px; }
.steps .step3 {	left: 0; top: 300px; }
.steps .step4 {	right: 0; top: 450px; }
.steps .step5 {	left: 0; top: 600px; }
.steps .step6 {	right: 0; top: 750px; }
.steps .step7 {	left: 0; top: 900px; }

.steps .step span {
	background-color: #ed7d87;
	font-weight: bold;
	font-size: 20px;
	text-align: center;
	border-radius: 20px;
	height: 40px;
	line-height: 40px;
	display: block;
	color: #fff;
	width: 200px;
	margin: 0 auto;
	position: relative;
	top: -20px;
}

.steps .step h4 {
	font-size: 24px;
	color: #834100;
	font-weight: bold;
	margin-bottom: 1em;
	text-align: center;
}

.steps .step p {
	font-size: 16px;
	line-height: 1.5;
}

.steps .step img {
	float: right;
	margin-left: 10px;
}

.steps .step1 img { width: 191px; }
.steps .step2 img { width: 80px; }
.steps .step3 img { width: 150px; }
.steps .step4 img { width: 144px; }
.steps .step5 img { width: 178px; }
.steps .step6 img { width: 146px; }
.steps .step7 img { width: 188px; }

.steps .arrow {
	width: 64px;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
}

.steps .arrow1 { top: 150px; }
.steps .arrow2 { top: 350px; }
.steps .arrow3 { top: 490px; }
.steps .arrow4 { top: 660px; }
.steps .arrow5 { top: 820px; }
.steps .arrow6 { top: 940px; }

.mitorizu {
	width: 100%;
}

.gaikan {
	width: 384px;
	float: right;
}

.daydata {
	width: 590px;
	border-top: 1px solid #ccc;
}

.daydata .tr {
	border-bottom: 1px solid #ccc;
	display: table;
}

.daydata .th, .daydata .td {
	padding: 1em;
	font-size: 16px;
	line-height: 1.5;
	display: table-cell;
}

.daydata .th {
	width: 200px;
}

.daydata .td {
	width: 390px;
}


@media screen and (max-width: 767px){
	
	.steps {
		height: auto;
	}

	.steps .day_bosyu {
		font-size: 18px;
		position: relative;
		right: auto;
		top: auto;
		margin-bottom: 2.5em;
	}

	.steps .step {
		width: 100%;
		border-radius: 10px;
		position: relative;
		padding: 0 10px 10px;
		margin-bottom: 35px;
	}

	.steps .step1, .steps .step2, .steps .step3, .steps .step4, .steps .step5, .steps .step6, .steps .step7 { left: auto; right: auto; top: auto; }

	.steps .step span {
		font-size: 16px;
		border-radius: 15px;
		height: 30px;
		line-height: 30px;
		display: block;
		width: 150px;
		margin: 0 auto;
		top: -15px;
	}

	.steps .step h4 {
		font-size: 18px;
	}

	.steps .step p {
		font-size: 14px;
	}

	.steps .step img {
		float: none;
		margin: 0 auto 20px;
		display: block;
	}

	.steps .arrow {
		display: none;
	}

	.gaikan {
		max-width: 400px;
		width: 100%;
		float: none;
		display: block;
		margin: 0 auto 30px;
	}

	.daydata {
		width: auto;
	}

	.daydata .tr {
		display: block;
	}

	.daydata .th, .daydata .td {
		font-size: 14px;
		display: block;
	}

	.daydata .th {
		padding: 1em 0 0.5em 0;
		width: auto;
	}

	.daydata .th::before {
		content: '■';
	}
	
	.daydata .td {
		padding: 0 0 1em 0;
		width: auto;
	}
	
}
/*--------------お知らせ--------------*/

.info {
	background: #fff url(../img/top/bg_news.jpg) no-repeat left bottom;
	background-size: 500px;
	letter-spacing: 0.1em;
	font-weight: bold;
	padding: 0 30px;
	min-width: 1160px;
}

.info .inner {
	padding: 50px 0;
}

.info_h3 {
	width: 290px;
	height: 220px;
	background-color: #e1a173;
	color: #fff;
	float: left;position: relative;
}

.info_h3 div {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
}

.info_h3 div h3 {
	font-size: 30px;
	margin-bottom: 1em;
}

.info_h3 div span {
	font-size: 16px;	
}

.info_list {
	float: right;
	width: 670px;
	font-size: 16px;
	margin-right: 70px;
}

.info_list li {
	border-bottom: 1px solid #b5b5b5;
}

.info_list li:last-child {
	border: none;
}

.info_list li div {
	display: table;
	color: #000;
	font-size: 16px;
	line-height: 2em;
}

.info_list li div span {
	display: table-cell;
	padding: 20px;
}

.info_list li div span.info_date {
	width: 180px;
}

.info_list li span.info_txt a {
	color: #339900;
	text-decoration: underline;
}

.info_list li span.info_txt a:hover {
	text-decoration: none;
}

.tsushin {
	padding-top: 0 !important;
}

.tsushin > div {
	background-color: #ffeebe;
	width: 1100px;
	margin: 0 auto;
	padding: 20px;
}

.tsushin h3 {
	background-color: #b8682f;
	color: #fff;
	text-align: center;
	padding: 10px;
	font-size: 22px;
	margin-bottom: 30px;
}

.tsushin p {
	text-align: center;
	line-height: 1.8;
	margin-bottom: 2.5em;
	font-size: 16px;
}

.tsushin ul {
	height: 180px;
	overflow: auto;
}
.tsushin li {
	text-align: center;
	font-size: 16px;
	padding-bottom: 1em;
	border-bottom: 1px dashed #999;
	margin: 0 20px 1em;
}

.tsushin a {
	color: #834100;
	text-decoration: underline;
}
.tsushin a:hover {
	text-decoration: none;
}
@media screen and (max-width: 767px){
	
	.info {
		background: #fff;
		background-image: none;
		padding: 0;
		min-width: 100%;
	}

	.info .inner {
		padding: 20px;
	}

	.info_h3 {
		width: 100%;
		height: 40px;
		line-height: 40px;
		float: none;
	}

	.info_h3 div {
		position: relative;
		left: auto;
		top: auto;
		transform: translate(0, 0);
	}

	.info_h3 div h3 {
		font-size: 18px;
		margin-bottom: 1em;
	}

	.info_h3 div span {
		display: none;	
	}

	.info_list {
		float: none;
		width: 100%;
		font-size: 14px;
		margin-right: 0;
	}

	.info_list li div {
		display: block;
		font-size: 14px;
		line-height: 2em;
		padding: 20px 0;
	}

	.info_list li div span {
		display: block;
		padding: 0;
	}

	.info_list li div span.info_date {
		width: 100%;
	}

	.info_list li span.info_txt a {
		text-decoration: underline;
	}

	.info_list li span.info_txt a:hover {
		text-decoration: none;
	}

	.tsushin > div {
		width: 100%;
		padding: 10px;
	}

	.tsushin h3 {
		padding: 10px;
		font-size: 18px;
		margin-bottom: 20px;
	}

	.tsushin p {
		margin-bottom: 2.5em;
		font-size: 14px;
	}

	.tsushin ul {
		height: 200px;
	}
	
	.tsushin li {
		font-size: 14px;
		margin: 0 10px 1em;
	}
	
}


/*--------------フッター--------------*/

footer {
	background: #7f492f url(../img/common/bg_brick.png) repeat;
	background-size: 548px;
	min-width: 1160px;
	color: #fff;
	font-weight: bold;
	letter-spacing: 0.1em;
	padding: 50px 0;
}

footer .inner {
	text-align: center;
}

footer .accessmap .access {
	width: 350px;
	float: left;
	text-align: left;
}

footer .accessmap #gmap {
	width: 690px;
	float: right;
	height: 435px;
	background-color: #fff;
	color: #000;
}

footer .accessmap .access h4 {
	font-size: 36px;
	margin-bottom: 0.5em;
	line-height: 1.5;
}

footer .accessmap .access h4 span {
	font-size: 24px;
}

footer .accessmap .access .address {
	font-size: 14px;
	line-height: 1.8em;
	margin-bottom: 1.8em;
}

footer .accessmap .access .contact {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 0.8em;
}

footer .accessmap .access .tel {
	font-size: 36px;
	font-weight: bold;
	margin-bottom: 0.5em;
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

footer .accessmap .access .tel span {
	font-size: 18px;
	margin-right: 0.5em;
}

footer .accessmap .access .fax {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 0.5em;
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

footer .accessmap .access a {
	display: block;
	width: 350px;
	height: 48px;
	font-size: 16px;
	font-weight: bold;
	border-radius: 24px;
	background-color: #ed7d87;
	line-height: 48px;
	text-align: center;
	text-decoration: none;
	color: #fff;
	transition: background-color 0.3s ease;
}

footer .accessmap .access a:hover {
	background-color: #e2616e;
}

footer .accessmap .access a img {
	width: 21px;
	height: 15px;
	vertical-align: middle;
	margin-right: 0.7em;
}

footer li {
	display: inline-block;
	padding: 4em 1.5em 3em;
	font-size: 16px;
}

footer li a {
	color: #fff;
	text-decoration: none;
}

footer li a:hover {
	text-decoration: underline;
}

small {
	font-size: 14px;
}

@media screen and (max-width: 767px){
	
	footer {
		min-width: 100%;
		padding: 30px 0;
	}

	footer .accessmap .access {
		width: 100%;
		float: none;
	}

	footer .accessmap #gmap {
		width: 100%;
		float: none;
		height: 235px;
		margin-bottom: 30px;
	}

	footer .accessmap .access h4 {
		font-size: 24px;
		margin-bottom: 1em;
		text-align: center;
	}

	footer .accessmap .access h4 span {
		font-size: 16px;
	}
	
	footer .accessmap .access .address {
		font-size: 14px;
		text-align: center;
		line-height: 2em;
		margin-bottom: 2em;
	}

	footer .accessmap .access .contact {
		font-size: 16px;
		margin-bottom: 1em;
		text-align: center;
	}

	footer .accessmap .access .tel {
		font-size: 26px;
		margin-bottom: 0.7em;
		text-align: center;
	}

	footer .accessmap .access .tel span {
		font-size: 12px;
	}

	footer .accessmap .access .fax {
		font-size: 16px;
		margin-bottom: 0.7em;
		text-align: center;
	}
	
	footer .accessmap .access a.contact {
			width: auto;
			height: 40px;
			font-size: 14px;
			border-radius: 20px;
			line-height: 40px;
			margin: 0 10px 30px;
	}

	footer .accessmap .access a img {
		width: 16px;
		height: auto;
		vertical-align: middle;
		margin-right: 0.5em;
	}

	footer ul {
		margin-bottom: 2em;
		border-bottom: 1px solid #bfa498;
	}

	footer li {
		display: block;
		float: left;
		padding: 0;
		width: 50%;
		font-size: 14px;
		border-top: 1px solid #bfa498;
		border-left: 1px solid #bfa498;
	}

	footer li a {
		display: block;
		color: #fff;
		padding: 1em 0;
		text-decoration: none;
	}
	
	footer li:nth-child(2n+1) {
		border-left: none;
	}

	small {
		font-size: 14px;
	}


	
}






/*--------------wp-pagenavi--------------*/


.wp-pagenavi {
	clear: both;
	margin: 5em 0 0;
	text-align: center;
}

.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	border: 1px solid #382457;
	text-align: center;
	width: 36px;
	height: 36px;
	display: inline-block;
	line-height: 36px;
	margin: 0 5px !important;
	padding: 0 !important;
	background: #fff;
	color: #382457;
}

.wp-pagenavi .pages {
	width: auto;
	border: none;
	margin-right: 10px !important;
	background-color: transparent;
}

.wp-pagenavi a:hover {
	background: #eee;
	border-color: #382457 !important;
	color: #382457;
}

.wp-pagenavi span.current {
	background: #382457;
	font-weight: bold;
	color: #fff;
	border-color: #382457 !important;
}

.wp-pagenavi a.first, .wp-pagenavi a.last {
	width: 5em;
}

.wp-pagenavi .extend {
	border: none;
	background-color: transparent;
}

@media screen and (max-width: 767px){
	
	.wp-pagenavi .page, .wp-pagenavi .extend, .wp-pagenavi .current, .wp-pagenavi a.first, .wp-pagenavi a.last {
		display: none;
	}
	
	.wp-pagenavi .previouspostslink, .wp-pagenavi .nextpostslink {
		width: 8em;
		height: 3em;
		line-height: 3em;
	}
	
	.wp-pagenavi .previouspostslink::after {
		content: ' 前のページ';
	}
	
	.wp-pagenavi .nextpostslink::before {
		content: '次のページ ';
	}
}

/*	PAGETOP	*/
#pageTop{
	position: fixed;
	right: -60px;
	bottom: 20px;
	width: 60px;
	height: 60px;
	background: rgba(0, 0, 0, 0.5) url(../img/common/pagetop.png) no-repeat 50% 50%;
	background-size: 27px;
	z-index: 9998;
	transition: all 0.3s ease;
}

#pageTop.showIn{
	right: 0;
}

@media screen and (min-width: 768px), print{
	#pageTop{
		right: 35px;
		bottom: -60px;
	}
	
	#pageTop.showIn{
		right: 35px;
		bottom: 30px;
	}
}